dateModified: 1746537231
email:
  fromEmail: website@porterbrook.co.uk
  fromName: Porterbrook
  template: ''
  transportSettings:
    encryptionMethod: ''
    host: $SMTP_HOST
    password: $SMTP_PASSWORD
    port: '587'
    timeout: '10'
    useAuthentication: '1'
    username: $SMTP_USERNAME
  transportType: craft\mail\transportadapters\Smtp
meta:
  __names__:
    578d3312-e278-4448-a831-201cd3f42ca5: Porterbrook # Porterbrook
    35306356-833b-4bf7-b32e-e1e15d2438b1: Private # Private
    bbdcc5f4-4634-4bd1-a3c2-5c33b0727962: Reports # Reports
plugins:
  architect:
    edition: standard
    enabled: false
    schemaVersion: 2.0.0
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      prependSender: 'On behalf of'
      prependSubject: 'New message from Porterbrook website'
      successFlashMessage: 'Thank you for your enquiry. We will be back in touch with you very soon.'
      toEmail: enquiries@porterbrook.co.uk
  contact-form-extensions:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
    settings:
      confirmationSubject: ''
      confirmationTemplate: ''
      enableConfirmationEmail: ''
      enableDatabase: ''
      enableTemplateOverwrite: ''
      notificationTemplate: ''
      recaptcha: '1'
      recaptchaDataBadge: bottomright
      recaptchaDebug: ''
      recaptchaHideBadge: ''
      recaptchaSecretKey: 6Lcc0pgUAAAAACVsSXgTPDNGK78lzSKOT2wIwkPc
      recaptchaSiteKey: 6Lcc0pgUAAAAAGmkHz1PdlVvhnhrlAN4Tau0gQtd
      recaptchaThreshold: '0.5'
      recaptchaTimeout: '5'
      recaptchaVersion: '3'
  freeform:
    edition: pro
    enabled: true
    licenseKey: RSW1CW3FF8EJT9NMEBEWVAXI
    schemaVersion: 3.0.7
    settings:
      ajaxByDefault: false
      autoScrollToErrors: true
      blockedEmails: null
      blockedEmailsError: 'Invalid Email Address'
      blockedIpAddresses: null
      blockedKeywords: null
      blockedKeywordsError: 'Invalid Entry Data'
      customErrorMessage: null
      customHoneypotName: null
      defaultTemplates: true
      defaultView: dashboard
      emailTemplateDirectory: null
      emailTemplateStorage: db
      fieldDisplayOrder: name
      fillWithGet: false
      footerScripts: false
      formSubmitDisable: false
      formSubmitExpiration: null
      formTemplateDirectory: null
      formattingTemplate: flexbox.html
      freeformHoneypot: true
      freeformHoneypotEnhancement: false
      hideBannerDemo: false
      hideBannerOldFreeform: false
      minimumSubmitTime: null
      pluginName: null
      purgableSpamAgeInDays: null
      purgableSubmissionAgeInDays: null
      recaptchaBehaviour: display_error
      recaptchaEnabled: false
      recaptchaKey: null
      recaptchaMinScore: 0.5
      recaptchaSecret: null
      recaptchaType: v2_checkbox
      removeNewlines: false
      renderFormHtmlInCpViews: true
      salesforce_client_id: null
      salesforce_client_secret: null
      salesforce_password: null
      salesforce_username: null
      scriptInsertLocation: footer
      showErrorsForBlockedEmails: false
      showErrorsForBlockedKeywords: false
      showTutorial: false
      spamFolderEnabled: false
      spamProtectionBehaviour: simulate_success
      submissionThrottlingCount: null
      submissionThrottlingTimeFrame: null
  imager:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  internal-assets:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  redirect:
    edition: standard
    enabled: true
    schemaVersion: 1.0.5
  seomatic:
    edition: standard
    enabled: true
    licenseKey: J5UE4S58K659K7PNXA50A5UN
    schemaVersion: 3.0.9
    settings:
      addHrefLang: '1'
      cpTitlePrefix: '⚙ '
      devModeCpTitlePrefix: '&#x1f6a7;⚙ '
      devModeTitlePrefix: '&#x1f6a7; '
      displayAnalysisSidebar: true
      displayPreviewSidebar: '1'
      environment: live
      generatorEnabled: '1'
      headersEnabled: '1'
      maxDescriptionLength: '300'
      maxTitleLength: '70'
      pluginName: SEOmatic
      regenerateSitemapsAutomatically: '1'
      renderEnabled: '1'
      separatorChar: ·
      siteGroupsSeparate: '1'
      sitemapsEnabled: '1'
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 2.2.1
system:
  edition: pro
  live: true
  name: Porterbrook
  schemaVersion: 3.4.11
  timeZone: Europe/London
